*{font-family: 'Lucida Sans Unicode', Verdana, Sans-serif; font-size: 10pt;}
body{
	color: #fff;
	background: #502d16;
	margin: 0px;
	text-align: center;
}
div{color: #fff;}
#tblUvod{width: 100%;}
.tdH2{vertical-align: top; text-align: left; width: 300px;}
.tdH2center{vertical-align: top; text-align: left; width: 300px; padding-left: 5px; padding-right: 5px; }
div{display: inline-block; vertical-align: middle;}
#hTitle{margin-top: 20px; width: 940px; text-align: left; padding-left: 20px; border: none; vertical-align: middle; display: inline-block;}
#hReg{margin-top: 20px; width: 500px; text-align: left; padding-left: 20px; border: none; vertical-align: middle; display: inline-block;}
#hLogin{margin-top: 20px; width: 380px; text-align: right; padding-right: 20px; border: none; vertical-align: middle; display: inline-block;}
th{font-weight: bold;}
h1{
	color: #d3bc5f;
	font-family: Times;
	font-size: 20pt;
	font-weight: bold; 
	display: inline;
}
h2{
	color: #d3bc5f;
	font-family: Times;
	font-size: 16pt;
	font-weight: bold; 
	display: inline;
	vertical-align: top;
	display: inline;
	letter-spacing:0.03em; 
}

h3{
	color: #d3bc5f;
	font-size: 10pt;
	font-weight: bold; 
	vertical-align: top;
	display: inline; 
}

.h2{
	color: #d3bc5f;
	font-family: Times;
	font-size: 16pt;
	font-weight: bold; 
	vertical-align: top;
	display: inline; 
}

.h3{
	color: #d3bc5f;
	font-size: 10pt;
	font-weight: bold; 
	vertical-align: top;
}

a{background: none; color: #fff; text-decoration: none; cursor: pointer; border: none;}
a:hover{color: #000;}
img{border: none;}
.dnes{color: cyan; font-size: 10pt; font-weight: bold;}
th{background: none;}
.tdmenu{
	font-family: Verdana, Sans-serif;
	width: 120px;
	height: 30px;
	color: #28170b;
	background: none;
	/* background: url(../img/bgmenu.png); */
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	font-weight: normal;
	vertical-align: middle;
	cursor: default;
}
.selmenu{
	font-family: Verdana, Sans-serif;
	width: 100px;
	height: 30px;
	color: #28170b;
	/*padding-left: 3px;
	padding-right: 3px;*/
	font-weight: normal;
	vertical-align: middle;
}

.aselmenu{
	font-family: Verdana, Sans-serif;
	width: 100px;
	height: 30px;
	color: #28170b;
	/*padding-left: 3px;
	padding-right: 3px;*/
	font-weight: normal;
	vertical-align: middle;
}

a.selmenu:hover, td.selmenu:hover, .aselmenu:hover{
	border: none;
	text-align: center;
	color: #000;
}

#divPage{margin-left: auto; margin-right: auto; width: 940px; height: 100%; text-align: center; background: none;}
#divHeader{top: 0px; z-index: 10; position: relative; text-align: left; background-color: black; color: white; width: 940px; height: 245px; background: url(../img/header.png) no-repeat;}
#divBody{position: relative; margin-left: auto; margin-right: auto; text-align: left; position: relative; width: 940px; background: #502d16 url(../img/bodybg.png) repeat-y;}
#divBottom{z-index: 0; position: relative; margin-left: auto; margin-right: auto; font-family: Sans-serif; font-size: 9pt; background-color: #6D6A66; width: 940px; height: 30px; line-height: 30px; background: url(../img/bottom.png); vertical-align: middle; text-align: center;}
#divMenu{z-index: 20; position: absolute; top: 206px; margin-left: auto; margin-right: auto; text-align: left; width: 940px; height: 38px; vertical-align: middle;}
#tblMenu{	padding: 0px; position: relative; margin-left: auto; margin-right: auto; top: 0px; height: 20px; text-align: center; white-space: nowrap; }
#tdmenu{background-color: #FFFFFF; border: none; text-align: center;}
#menu{background-color: #FFFFFF; border: none; text-align: center;}
#meno, #heslo{width: 128px; border: none; border-top: 1px solid #000000; border-bottom: 1px solid #000000; color: #efefef; text-align: center;}
#meno:focus, #heslo:focus{background-color: #EFEFEF; color: #000000}

a.menu, td.menu{
	color: #28170b;
	background: none; 
	border: none;
	text-align: center;
	font-weight: normal;
}

.split{width: 18px; height: 30px; vertical-align: middle; line-height: 38px; background: url(../img/split.png) 0 12px no-repeat;}

a.menu:hover, td.menu:hover{
	color: #000;
	background: none; 
	border: none; 
	text-align: center;
}
.box{
	/*border: 1px solid #fff; */
}

.boxhdr{
	background: url(../img/bgmenu.png); 
	padding-left: 5px; 
	padding-right: 5px; 
	padding-top: 2px; 
	padding-bottom: 2px; 
	color: #FFFFFF; 
	font-weight: bold; 
	border: none; 
	text-align: left;
	width: 130px; 
}

.contenthdr{
	background: url(../img/bgmenu.png); 
	padding-top: 2px; 
	padding-bottom: 2px; 
	width: 510px; 
	color: #FFFFFF; 
	font-weight: bold; 
	border: none; 
	text-align: center;
}
span{font-weight: bold; color: #555555;}
#mapa{width: 500px; border: 1px solid lightblue; padding: 2px;}
.pre{white-space: pre; width: 280px;}
.hodiny{padding: 0px; width: 240px;}
.hodiny td{padding: 0px;}
.right{text-align: right;}
.tdMapa{vertical-align: top; text-align: left; padding-left: 20px; width: 600px;}
.tdKontakt{vertical-align: top; text-align: left; width: 250px;}
.pravidla{width: 600px; vertical-align: top; text-align: left; display: inline-block;}
.subtit{text-align: left; display: inline-block; width: 900px; padding-left: 20px;}
.karty{text-align: center; display: inline-block; width: 300px; height: 100px;}
p{display: inline-block;}
p.prav{text-align: left;}
.psubtit{text-align: left; display: inline; font-weight: bold; padding: 0px;}
.galeria{border: none; width: 940px; min-height: 620px;}

.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}

th.left{background: #00112b url(../img/htbg.png); height: 33px; color: #ffffff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; color: #ffffff; height: 32px;}
th.center{background: #00112b url(../img/htbg.png); height: 33px; color: #ffffff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; color: #ffffff; height: 32px;}
th.right{background: #00112b url(../img/htbg.png); height: 33px; color: #ffffff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; color: #ffffff; height: 32px;}

.ano, .nie{width: 10px;}
.odd{background-color: #003380; cursor: pointer; color: #000000;}
.even{background-color: #002280;  cursor: pointer; color: #000000;}
.oddI{background-color: #003380; cursor: pointer; color: cyan;}
.evenI{background-color: #002280;  cursor: pointer; color: cyan;}
.go{cursor: pointer;}
#meno, #heslo{background-color: #808080;}
.submenu{
	z-index: 1;
	position: relative;
	top: 11px;
	text-align: left;
	display: none;
	color: #ffffff;
	left: -300px;
	border: 1px solid #fff;
}
.subitem {
	font-size: 9pt;
	display: block;
	padding: 12px;
	padding-right: 10px;
	color: #ffffff;
	left: -20px;
}
.subitem:hover{
	background-color: #493716;
	color: #ffffff;
	cursor: pointer;
}
.subItem{z-index: 1; background: url(../img/bgsubmenu.png); color: #ffffff; padding: 4px; padding-left: 10px; padding-right: 10px; font-weight: normal;}
.subItem:hover{background-color: #493716; background: #000 url(../img/bgsubmenu.png); color: #ffffff;	font-weight: normal;}
.forum{border: none; width: 900px; height: 600px;}
.tblBlinds{width: 533px; cursor: default;}
.odd{background-color: #003380; cursor: pointer; color: #fff;}
.even{background: #002280; cursor: pointer; color: #fff;}
tr.oddselected{background-color: #003380; cursor: pointer; color: cyan; cursor: pointer;}
tr.evenselected{background-color: #002280; cursor: pointer; color: cyan; cursor: pointer;}
.subHref{background: none; width: 100%; color: #ffffff;}
.subHref:hover{background: none; width: 100%; color: #ffffff;}
.reginfo{text-align: left; display: inline;}
/*#flags{position: relative; top: 0px; left: 750px;}*/
.flag{width: 50px; position: relative; left: 660px; top: 152px; border: none;}
.viac{width: 100%; position: relative; left: 20px; vertical-align: middle; padding-right: 25px;}
.newspre{white-space: pre; width: 550px; font-family: Verdana; font-size: 10pt; display: inline-block; }
.novinka{display: inline-block;}
.divTien{height: 0px;}

#logout:hover{color: red;}
#chpass:hover{color: cyan;}
.prihlaseny{color: navy; background-color: #eeeeee;}
.prihlasit{
	background-color: #eeeeee;
	text-decoration: blink;
	font-size: 10pt; 
	font-weight: bold; 
	color: #9D0032; 
	cursor: pointer;	
	text-align: right;
}
.prihlasit:hover{
	text-decoration: none;
}

.goto{
	background: url(../img/gofoto.png) no-repeat;
	width: 155px;
	height: 22px;
	font-weight: bold;
	font-size: 7pt;
	text-align: left;
	line-height: 22px;
	vertical-align: middle;
	/*border: 1px solid black;*/
	display: inline-block;
}
.textgoto{
	height: 22px;
	width: 133px;
	text-align: right;
	/*border: 1px solid blue;*/
}
.agoto{
	vertical-align: bottom;
	font-size: 8pt;
	color: #efffff;
}
.agoto:hover{
	color: #ffffff;
}
a.spolocnyturnaj{
	font-weight: normal; color: #ffffff; font-size: 10pt;
}
#aStav{width: 900px; text-align: left;}

h1{margin-top: 20px;}
h2{
	font-size: 16pt;
	margin-left: 10px; 
	color: #d3bc5f;
}
#tblUvod{
	vertical-align: top;
}	
h3{
	font-family: Times;
	color: #d3bc5f;
	font-size: 14pt;
}
#bgimg{
	
}
.tdUvod{
	vertical-align: top;
	color: #fff;
	padding: 5px;
	border: none;
	text-align: left;
}
#divText{
	color: #fff;
	padding: 20px;
}

#help{
	display: none;
}
#message{
	margin-left: 20px;
	color: cyan;
	position: relative;
	display: none;
}
#fee{
	margin-left: 570px;
	font-size: 24pt;
	color: cyan;
}